/*
 Theme Name:   Independent Publisher Child
 Author:       Ian Simpson
 Author URI:   http://logicstudio.nz
 Template:     independent-publisher
 Version:      1.0.0
 Tags:
 Text Domain:  independent-publisher-child
*/

@import '../independent-publisher/style.css';

#masthead {
	padding-top:25px;
}
#page #masthead .site-title {
	text-indent:-9999px;
	overflow:hidden;
	background-image: url(/wp-content/uploads/2016/05/Friends-of-the-Hocken-Collections_logo_col_image-300x106.jpg);
	width:300px;
	height:106px;
	max-width: 100%;
	display:block;
	margin: 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

.page h1.entry-title {
	font-size: 2.5em;
}


@media only screen and (min-width: 501px) {
	#menu-social ul {
		position: absolute;
		top: 0;
		right: 0;
	}
	#menu-social ul li {
		display: block;
	}
}
